body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: auto;
}
.texto_corrido {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3B3B3B;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
}
.texto_agenda {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
}
.texto_agenda_destaque {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
}
.texto_destaque {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3B3B3B;
	text-decoration: none;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
}
.titulo_pag {
	font-family: Verdana;
	font-size: 25px;
	font-style: normal;
	text-transform: none;
	color: #333333;
	text-align: left;
}
.titulo_agenda {
	font-family: Verdana;
	font-size: 18px;
	font-style: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;
}
.sub_titulo {
	font-family: Verdana;
	font-size: 15px;
	font-style: normal;
	text-transform: none;
	color: #3B3B3B;
	text-align: justify;
	font-weight: bold;
}
.login {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3B3B3B;
	text-decoration: none;
}

.campo {
	background-repeat: no-repeat;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	width: 250px;
	font-family: Verdana;
	font-size: 8px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	clear: none;
	float: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #e6e6e6;
}
a:link {
	color: #990000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #CC0000;
}
a:active {
	color: #333333;
}